/*
[JESR] 20230222: Change made to simplify the Development experience within the fees page.
*/
#selectKLOS_movil{width: 100%;}
.hide-button-prince .woocommerce-Price-amount,
#flush-collapseDigitalNomadVisa > div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapsePanamanianCitizenship > div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapseProvisionalResidency-MWPV > div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapsePermanentResidency-MWPV > div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapsePropertyValue150k > div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapsePropertyValue150k300k > div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapsePropertyValue300k500k > div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapseROPToTitledProperty > div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapseDDTitledProperty > div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapseDDRightOfPossesion > div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapseRecreationalShipsRegistrationPanamanianCompany > div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapseRecreationalShipsRegistrationForeignCompany > div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapseNavigationPatentInland > div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapseNavigationPatentInternational > div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapseRecreationalShipsFlaggingInland > div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapseRecreationalShipsFlaggingInternational > div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapseMarineBottomConcession> div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapseWorkPermit div > p.product.woocommerce.add_to_cart_inline > span,
#flush-collapseCedulaAssistance div > p.product.woocommerce.add_to_cart_inline > span
{display:none !important;}

/*[ME]20220606 dando with de 50% a los botones de modals en los shortcode*/
#frv_prov > div:nth-child(2) > div:nth-child(4) > button:nth-child(1),
#frv_prov > div:nth-child(2) > div:nth-child(4) > button:nth-child(2),
#frv_permnt > div:nth-child(2) > div:nth-child(4) > button:nth-child(1),
#reforestation_immigration > div:nth-child(1) > div:nth-child(2) > div:nth-child(4) > button:nth-child(1),
#InmigrationService-3 > div:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div:nth-child(4) > button:nth-child(1),
#InmigrationService-8 > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > button:nth-child(1),
#InmigrationService-8 > div:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > button:nth-child(1),
#MaritimeLawService-1 > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > button:nth-child(1),
#MaritimeLawService-1 > div:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > button:nth-child(1),
#MaritimeLawService-2 > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > button:nth-child(1),
#MaritimeLawService-2 > div:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > button:nth-child(1),
#MaritimeLawService-3 > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > button:nth-child(1),
#MaritimeLawService-3 > div:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > button:nth-child(1)
{width: 50%}

#v-pills-REs > div > div > div:nth-child(4) > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span{display:none !important;}
/* [JESR] 12142021 Accordion Desktop FNV*/
#accordion5packfnv .card-header {
	padding: 0px;
}

#accordion5packfnv h2 {
	margin: 0px;
}

#accordion5packfnv .btn:hover,
#accordion5packfnv .btn:active,
#accordion5packfnv .btn:focus {
	color: #444;
	text-decoration: none;

}

/* [JESR] 12142021 Accordion Desktop FNV*/
.table th,
.table td {
	padding: .75rem .0rem .75rem .50rem !important;
}
div.trademarkservice,
div.BYCService,
div.InmigrationService,
div.MaritimeLawService,
div.RealEstateTransService,
div.ComplementaryService,
div.KLOS-movil,
div.KLOS_Service
{
	display: none;
}
div.active-row {
	display: flex !important;
}
/*BEGIN: ME-Anny*/
.nav-pills .nav-link {
	border: 1px solid #ebe9eb;
	padding: .5rem !important;
	margin-bottom: 5px;
	cursor: pointer !important;
	text-align: left !important;
	color:var(--text-color-site) !important;
}
.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
	background-color: black !important;
	color:white !important;
}
.accordion-button:focus {
    border-color: #ad9625;
    box-shadow: 0 0 0 0.25rem rgb(173 150 37 / 25%);
    color: var(--text-color-site) !important;
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ad9625'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
}
.accordion-button:not(.collapsed){ color: var(--text-color-site) !important;}
.accordion-button{background-color: var(--gray-color) !important;}
#accordion7packML .card-header{display: none !important;}
#accordion7packML .card{border: none !important;}
.table-striped>tbody>tr:nth-of-type(odd){--bs-table-accent-bg: white !important;}
/*END: ME-Anny*/
.pmnt-method-img {
	max-width: 100px;
	max-height: 38px !important;
	margin: 10px auto !important;
	transform: scale(0.95);
}
.card-body {
	padding: 0px !important;
}
/*-Quitando borde de los add_to_cart-*/
p.product.woocommerce.add_to_cart_inline {
	border: none !important;
	text-align: center;
}
/*-Boton de woocomerce-*/
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
#variation_product_form-KL001>div>div.woocommerce-variation-add-to-cart.variations_button>button {
	font-size: 100%;
	margin: 0;
	line-height: 1;
	cursor: pointer;
	position: relative;
	text-decoration: none;
	overflow: visible;
	padding: 0.518em 2em 0.618em 2em;
	font-weight: normal;
	border-radius: 3px;
	left: auto;
	color: #515151;
	background-color: #ebe9eb;
	border: 0;
	display: inline-block;
	background-image: none;
	box-shadow: none;
	text-shadow: none;
	width: 100%;
	max-width: 160px;
	transition: .3s;
}
span.woocommerce-Price-amount.amount {
	display: block;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover,
#variation_product_form-KL001>div>div.woocommerce-variation-add-to-cart.variations_button>button:hover {
	background-color: #dad8da;
	text-decoration: none !important;
	background-image: none;
	color: #515151;
}
/*-Quitando upercase a los botones de add_to_order-*/
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
	text-transform: none;
}
/*-Style of Annual Renewals-*/
/*-RA & PIF-*/
/*#post-1764 > div > div.row > div > div:nth-child(4) > div:nth-child(2) > div:nth-child(1) > div > div.card-body > span > p > span,
#post-1764 > div > div.row > div > div:nth-child(4) > div:nth-child(2) > div:nth-child(3) > div > div.card-body > span > p > span
{margin-top: 34px;}*/
/*--Style Complementay SErvices-*/
#post-1764>div>div.row>div>div:nth-child(14)>div:nth-child(2)>div:nth-child(1)>div>div.card-body>span>p,
#post-1764>div>div.row>div>div:nth-child(14)>div:nth-child(2)>div:nth-child(3)>div>div.card-body>span>p,
#post-1764>div>div.row>div>div:nth-child(14)>div:nth-child(2)>div:nth-child(4)>div>div.card-body>span>p {
	margin-top: 0px;
}
#post-1764>div>div.row>div>div:nth-child(14)>div:nth-child(3)>div:nth-child(1)>div>div.card-body>span>p {
	margin-top: 40px;
}
/*Ocultando precios servicios escritorio */
#MaritimeLawService-6 > div > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#v-pills-REs > div > div > div:nth-child(6) > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_realestate > div:nth-child(12) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_maritimelaw > div:nth-child(18) > p.product.woocommerce.add_to_cart_inline > span,
#InmigrationService-7 > div > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#InmigrationService-9 > div > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#v-pills-REs > div > div > div:nth-child(4) > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#v-pills-REs > div > div > div:nth-child(2) > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#v-pills-REs > div > div > div:nth-child(3) > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#MaritimeLawService-1 > div:nth-child(1) > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#MaritimeLawService-1 > div:nth-child(2) > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#MaritimeLawService-2 > div:nth-child(1) > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#MaritimeLawService-2 > div:nth-child(2) > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#MaritimeLawService-3 > div:nth-child(1) > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#MaritimeLawService-3 > div:nth-child(2) > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#ComplementaryService-8 > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#InmigrationService-6 > div > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#ComplementaryService-7 > div > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#ComplementaryService-8 > div > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#InmigrationService-8 > div:nth-child(1) > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#InmigrationService-8 > div:nth-child(2) > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span,
#InmigrationService-10 > div > div > div.card-body > p.product.woocommerce.add_to_cart_inline > span
{
	display: none;
}
/* -- Ocultando precio servicios movil -- */
#mobile_fees_schedule_immigration > div:nth-child(18) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_immigration > div:nth-child(20) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_realestate > div:nth-child(4) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_realestate > div:nth-child(6) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_maritimelaw > div:nth-child(4) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_maritimelaw > div:nth-child(6) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_maritimelaw > div:nth-child(8) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_maritimelaw > div:nth-child(10) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_maritimelaw > div:nth-child(12) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_maritimelaw > div:nth-child(14) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_compservices > div:nth-child(14) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_compservices > div:nth-child(18) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_immigration > div:nth-child(22) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_immigration > div:nth-child(24) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_immigration > div:nth-child(12) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_immigration > div:nth-child(26) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_immigration > div:nth-child(14) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_immigration > div:nth-child(28) > p.product.woocommerce.add_to_cart_inline > span,
#mobile_fees_schedule_compservices > div:nth-child(20) > p:nth-child(4) > span:nth-child(1),
#mobile_fees_schedule_realestate > div:nth-child(8) > p:nth-child(4) > span:nth-child(1),
#mobile_fees_schedule_compservices > div:nth-child(16) > p:nth-child(4) > span:nth-child(1)
{
	display: none;
}
#post-1764>div>div>div>strong>div:nth-child(3)>div:nth-child(2)>div:nth-child(1)>div>div.card-body>span>p>span,
#post-1764>div>div>div>strong>div:nth-child(3)>div:nth-child(2)>div:nth-child(3)>div>div.card-body>span>p>span {
	padding-top: 25px;
}
.background_other_services {
	background-color: #f9f9f9;
}
/*--Offshore*/
div.info,
div.info-movil {
	display: none;
}
div.active {
	display: block !important;
}
button#fnv_button:hover,
button#prpv_button:hover {
	background-color: #dad8da !important;
}
.slick-dots li button:before {
	content: '●';
	font-size: 11px;
}
.slick-next {
	right: -4px;
}
.slick-prev {
	left: -2px;
}
.fallback-hidden {
	display: none;
}
/*Begin: New BS Accordion Styles JESR 11182021 - Due to categorized change.*/
#accordionInmigration .card-header {padding:0;border:none;}
#accordionInmigration .innerbody {padding: 0.25rem !important;} 
#accordionInmigration .card {border:none;}
#accordionInmigration .woocommerce-Price-amount {display:none !important;}
.accordion_movil_services_bs {
	background-color: #eee;
	color: #444;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 13px;
	transition: 0.4s; 
	line-height:1.5;
}
.accordion_movil_services_bs:not(.collapsed)
{
	background-color: black;
	color: white !important;
}
.accordion_movil_services_bs.collapsed:after {
	content: '▼';
	color: #777;
	font-weight: bold;
	float: right;
	margin-left: 5px;
}
.accordion_movil_services_bs:not(.collapsed):after {
	content: "▲";
	color: white;
	font-weight: bold;
	float: right;
	margin-left: 5px;
}
/*End: New BS Accordion Styles*/
/* Style para los acordion del los servicios en movil */
.accordion_movil_services {
	background-color: #eee;
	color: #444;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 13px;
	transition: 0.4s;
}
.active_movil_services
/*.accordion_movil_services:hover*/
{
	background-color: black;
	color: white;
}
.accordion_movil_services:after {
	content: '▼';
	color: #777;
	font-weight: bold;
	float: right;
	margin-left: 5px;
}
.active_movil_services:after {
	content: "▲";
	color: white;
}
.panel {
	padding: 0 18px;
	background-color: white;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}
/*------------*/
/*-Menu movil-*/
.menu__button {
	position: fixed;
	bottom: 0;
	z-index: 999999;
	transition: all 1s;
	pointer-events: auto;
	--x: -50%;
	--y: 0;
	--z: 0;
	width: 100%;
	/*box-shadow: 0 2px 40px 0px;*/
	color: var(--light);
	/*font-size: 16px;*/
	white-space: nowrap;
	left: 50%;
	transform: translate3d(var(--x), var(--y), var(--z));
	cursor: pointer;
	/*z-index: 105;*/
	transition: .15s cubic-bezier(.33, 1, .53, 1);
}
.menu__links {
	background-color: black;
	padding: 10px 15px;
	font-weight: bold;
	/*overflow-x: auto;*/
}
.panel-small-container {
	width: 100%;
	background-color: black;
}
div.panel-small>div>div>div>div {
	text-align: center;
}
div.panel-small.row {
	margin: 0px !important;
}
#fees-services-menu-container {
	max-height: 50px;
	transition: max-height 0.5s ease-in;
}
#fees-services-menu-container.expanded {
	max-height: 159px;
}
#b_up {
	border-radius: 50%;
	height: 35px;
	width: 35px;
	background-color: black;
	color: white;
	border: none !important;
	transition: transform 0.5s ease-in;
}
#b_up.expanded {
	transform: rotate(180deg);
}
div.fees-services-menu-item-wrapper {
	padding: 5px 8px 8px;
}
div.fees-services-menu-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	border-radius: 5px;
	transition: background-color 0.25s ease-in;
}
div.fees-services-menu-item>div {
	padding-top: 2px;
	color: white;
	font-size: 8px;
	line-height: 8px;
	text-align: center;
	transition: color 0.25s ease-in;
}
div.fees-services-menu-item>div>svg {
	fill: white;
	transition: fill 0.25s ease-in;
}
div.fees-services-menu-item.selected {
	background-color: white !important;
}
div.fees-services-menu-item.selected>div {
	color: black !important;
}
div.fees-services-menu-item.selected>div>svg {
	fill: black !important;
}
/*-------*/
@media(max-width: 767px) {
	/*other services*/
	#text-area_payment-description-KL001,
	#text-area_payment-description-KL001-movil {
		width: 100%;
	}
	#variation_product_form-KL001>div {
		text-align: center;
	}
	.borde_movil {
		border-color: #ddd;
		border-width: 2px;
		border-style: solid;
		padding: 5px;
		margin-top: 40px;
	}
	.borde_movil>h3,
	h4,
	#payment-options {
		text-align: center;
	}
	.movil_text {
		text-align: center;
		padding-top: 0px !important;
	}
	.background_other_services {
		background-color: transparent;
	}
}
@media(max-width:768px) {
	.woocommerce a.button {
		padding: 10px;
	}
}
